<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Here's how the ______ works in Finland.</text><choice_g><choice correct="y">process</choice></choice_g></item>
<item><text>The town was hit by a ______.</text><choice_g><choice correct="y">typhoon</choice></choice_g></item>
<item><text>The ______ of the roses filled the room.</text><choice_g><choice correct="y">perfume</choice></choice_g></item>
<item><text>The ______ threatened strike action if its demands were not met.</text><choice_g><choice correct="y">union</choice></choice_g></item>
<item><text>The government needs to clear up the ______ surrounding its policy on water.</text><choice_g><choice correct="y">confusion</choice></choice_g></item>
<item><text>His second ______ came last year when he failed to get selected for the first team.</text><choice_g><choice correct="y">disappointment</choice></choice_g></item>
<item><text>______ targeting the capital</text><choice_g><choice correct="y">missiles</choice></choice_g></item>
<item><text>That ______ is based on hard work.</text><choice_g><choice correct="y">reputation</choice></choice_g></item>
<item><text>250 ______ are to go at the local steel plant.</text><choice_g><choice correct="y">jobs</choice></choice_g></item>
<item><text>The ______ is located in a modern development.</text><choice_g><choice correct="y">flat</choice></choice_g></item>
</body>
</exercise>
</batch>

